<?php

namespace App\Http\Requests;

class UpdatePermanentEmployeePunishmentRequest extends StorePermanentEmployeePunishmentRequest
{
    public function authorize(): bool
    {
        return (bool) $this->user()?->can('permanent-punishments.update');
    }
}
